	/* Real men make buttons like this: */
	/* generic rules for all buttons */
	button.button {
		border: none;
	}
	
	.button,
	.button:hover, /* Slight IE7 fix */
	.button:active, /* Slight IE7 fix */
	.button span.innerbutton,
	.button span.innerbutton span.innards
	{
		display: inline-block;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
	}

	.button span.innerbutton span.innards
	{
		text-align: center;
	}

	/* rules for all newsletter buttons */
	.newsletter,
	.newsletter span.innerbutton,
	.newsletter span.innerbutton span.innards,
	.moreinfo,
	.moreinfo span.innerbutton,
	.moreinfo span.innerbutton span.innards,
	.lessinfo,
	.lessinfo span.innerbutton,
	.lessinfo span.innerbutton span.innards,
	.cookie,
	.cookie span.innerbutton,
	.cookie span.innerbutton span.innards
	{
		background: url( ../img/button/gray32.png );
		height: 32px;
		line-height: 32px;
	}

	/* rule for outer layers */
	.newsletter,
	.newsletter span.innerbutton,
	.moreinfo,
	.moreinfo span.innerbutton,
	.lessinfo,
	.lessinfo span.innerbutton,
	.cookie,
	.cookie span.innerbutton
	{
		background-repeat: no-repeat;
	}

	/* left border */
	.newsletter,
	.moreinfo,
	.lessinfo,
	.cookie
	{
		background-position: left 0;
		padding: 0 0 0 3px;
	}

	/*
	.newsletter:hover,
	.moreinfo:hover,
	.lessinfo:hover,
	.cookie:hover
	{
		background-position: left -160px;
	}
	*/

	.moreinfo,
	.lessinfo
	{
		margin: 0 5px 0 0;
	}

	/* right border */
	.newsletter span.innerbutton,
	.newsletter span.innerbutton,
	.moreinfo span.innerbutton,
	.cookie span.innerbutton
	{
		background-position: right -32px;
		padding: 0 3px 0 0;
	}

	.newsletter:hover span.innerbutton,
	.newsletter:hover span.innerbutton,
	.moreinfo:hover span.innerbutton,
	.cookie:hover span.innerbutton
	{
		background-position: right -128px;
	}

	/* innards */
	.newsletter span.innerbutton span.innards,
	.moreinfo span.innerbutton span.innards,
	.lessinfo span.innerbutton span.innards,
	.cookie span.innerbutton span.innards
	{
		background-position: center -64px;
		height: 18px;
		line-height: 20px;
		padding: 7px 17px;
	}

	.newsletter:hover span.innerbutton span.innards,
	.moreinfo:hover span.innerbutton span.innards,
	.lessinfo:hover span.innerbutton span.innards,
	.cookie:hover span.innerbutton span.innards
	{
		background-position: center -96px;
	}


	.moreinfo span.innerbutton span.innards,
	.lessinfo span.innerbutton span.innards
	{
		padding: 7px 49px;
	}

	.cookie span.innerbutton span.innards
	{
		padding: 7px 10px;
		line-height: 19px;
		font-size: 12px;
	}

	/* rules for all koopnu buttons */
	.koopnu,
	.koopnu span.innerbutton,
	.koopnu span.innerbutton span.innards
	{
		background: url( ../img/button/orange70.png );
		height: 70px;
		line-height: 70px;
	}

	body[data-shop="WAAT"] .koopnu,
	body[data-shop="WAAT"] .koopnu span.innerbutton,
	body[data-shop="WAAT"] .koopnu span.innerbutton span.innards
	{
		background-image: none;
		line-height: 14px;
	}
	
	body[data-shop="WAAT"] .koopnu{
		width: 309px;
		height: 35px;
		margin: 5px;
		cursor: pointer;
		display: inline-block;
		padding: 10px 21px 14px 0px;
		border: 1px solid #00bfff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		background: #00efff;
		background: -moz-linear-gradient(top, #00efff 0%, #00bbff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00efff), color-stop(100%,#00bbff));
		background: -webkit-linear-gradient(top, #00efff 0%,#00bbff 100%);
		background: -o-linear-gradient(top, #00efff 0%,#00bbff 100%);
		background: -ms-linear-gradient(top, #00efff 0%,#00bbff 100%);
		background: linear-gradient(to bottom, #00efff 0%,#00bbff 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00efff', endColorstr='#00bbff',GradientType=0 );
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-size: 26px;
		color: #FFF;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	}


	/* rule for outer layers */
	.koopnu,
	.koopnu span.innerbutton,
	{
		background-repeat: no-repeat;
	}

	/* left border */
	.koopnu
	{
		background-position: left 0;
		padding: 0 0 0 13px;
		margin: 0;
	}

	.koopnu:hover
	{
		background-position: left -350px;
	}

	/* right border */
	.koopnu span.innerbutton
	{
		background-position: right -69px;
		padding: 0 13px 0 0;
	}

	.koopnu:hover span.innerbutton
	{
		background-position: right -281px;
	}

	/* innards */
	.koopnu span.innerbutton span.innards
	{
		background-position: center -138px;
		font-size: 36px;
		height: 40px;
		padding: 13px 0 17px;
		width: 314px;
		text-align: center;
		line-height: 42px;
	}

	.koopnu:hover span.innerbutton span.innards
	{
		background-position: center -212px
	}

	/* rules for all register buttons */
	.register,
	.register span.innerbutton,
	.register span.innerbutton span.innards
	{
		background: url( ../img/button/orange48.png );
		height: 48px;
		line-height: 48px;
	}

	.register,
	.register span.innerbutton
	{
		background-repeat: no-repeat;
	}

	.koopnu,
	.koopnu span.innerbutton
	{
		background-repeat: no-repeat;
	}

	body[data-shop="WAAT"] .register,
	body[data-shop="WAAT"] .register span.innerbutton,
	body[data-shop="WAAT"] .register span.innerbutton span.innards
	{
		background-image: url( ../img/waat/fashion-beauty/btn_small.png );
	}

	body[data-shop="WAAT"].lady .register,
	body[data-shop="WAAT"].lady .register span.innerbutton,
	body[data-shop="WAAT"].lady .register span.innerbutton span.innards
	{
		background-image: url( ../img/waat/dagaanbieding/btn_small.png );
	}

	/* rule for outer layers */
	.register,
	.register span.innerbutton
	{
		background-repeat: no-repeat;
	}

	/* left border */
	.register
	{
		background-position: left 0;
		padding: 0 0 0 11px;
	}

	.register:hover
	{
		background-position: left -240px;
	}

	/* right border */
	body[data-shop="WAAT"] .register span.innerbutton {
		background-position: right -47px;
	}

	body[data-shop="WAAT"] .register:hover {
		background-position: left -239px;
	}

	body[data-shop="WAAT"] .register:hover span.innerbutton {
		background-position: right -192px;
	}

	.register span.innerbutton
	{
		background-position: right -48px;
		padding: 0 11px 0 0;
	}

	.register:hover span.innerbutton
	{
		background-position: right -192px;
	}


	/* innards */
	.register span.innerbutton span.innards
	{
		background-position: center -96px;
		font-size: 19px;
		height: 24px;
		line-height: 22px;
		padding: 13px 20px 10px;
		text-align: center;
	}

	.register:hover span.innerbutton span.innards
	{
		background-position: center -144px;
	}

	/* rules for all sidedeal buttons */
	.sidedeal,
	.sidedeal span.innerbutton,
	.sidedeal span.innerbutton span.innards
	{
		background: url( ../img/button/orange47.png );
		width: auto !important;
		height: 48px;
	}

	/* rule for outer layers */
	.sidedeal,
	.sidedeal span.innerbutton
	{
		background-repeat: no-repeat;
	}

	/* left border */
	.sidedeal
	{
		background-position: left 0;
		padding: 0 0 0 9px;
	}

	.sidedeal:hover
	{
		background-position: left -235px;
	}

	/* right border */
	.sidedeal span.innerbutton
	{
		background-position: right -47px;
		padding: 0 9px 0 0;
	}

	.sidedeal:hover span.innerbutton
	{
		background-position: right -188px;
	}


	/* innards */
	.sidedeal span.innerbutton span.innards
	{
		background-position: center -94px;
		font-size: 19px;
		height: 24px;
		padding: 13px 20px 10px;
		text-align: center;
	}

	.sidedeal:hover span.innerbutton span.innards
	{
		background-position: center -141px;
	}

	.koop,
	.upload,
	.footer-subscribe,
	.update,
	.koop span.innerbutton,
	.upload span.innerbutton,
	.footer-subscribe span.innerbutton,
	.update span.innerbutton,
	.koop span.innerbutton span.innards,
	.upload span.innerbutton span.innards,
	.footer-subscribe span.innerbutton span.innards,
	.update span.innerbutton span.innards,
	.koop-ook,
	.koop-ook span.innerbutton,
	.koop-ook span.innerbutton span.innards
	{
		background: url( ../img/button/orange24.png );
		height: 24px;
		line-height: 24px;
	}

	.koop,
	.upload,
	.footer-subscribe,
	.update,
	.koop span.innerbutton,
	.upload span.innerbutton,
	.update span.innerbutton,
	.koop-ook,
	.koop-ook span.innerbutton
	{
		background-repeat: no-repeat;
	}

	.koop,
	.upload,
	.footer-subscribe,
	.update,
	.koop-ook
	{
		background-position: left 0;
		padding: 0 0 0 3px;
	}

	/* no hoverstate for upload because of reasons */
	.koop:hover,
	.footer-subscribe:hover,
	.update:hover,
	.koop-ook:hover
	{
		background-position: left -120px;
	}

	.koop span.innerbutton,
	.upload span.innerbutton,
	.footer-subscribe span.innerbutton,
	.update span.innerbutton,
	.koop-ook span.innerbutton
	{
		background-position: right -24px;
		padding: 0 3px 0 0;
	}

	.koop:hover span.innerbutton,
	.footer-subscribe:hover span.innerbutton,
	.update:hover span.innerbutton,
	.koop-ook:hover span.innerbutton
	{
		background-position: right -96px;
	}

	.koop span.innerbutton span.innards,
	.upload span.innerbutton span.innards,
	.footer-subscribe span.innerbutton span.innards,
	.update span.innerbutton span.innards,
	.koop-ook span.innerbutton span.innards
	{
		background-position: center -48px;
		font-size: 13px;
		height: 16px;
		padding: 4px 0;
		width: 94px;
		text-align: center;
		line-height: 16px;
	}

	.koop-ook span.innerbutton span.innards
	{
		padding: 4px 10px;
		width: auto;
	}

	.koop:hover span.innerbutton span.innards,
	.footer-subscribe:hover span.innerbutton span.innards,
	.update:hover span.innerbutton span.innards,
	.koop-ook:hover span.innerbutton span.innards
	{
		background-position: center -72px;
	}

	.update.form-cancel.floatright
	{
		margin: 0 5px 0 0;
	}







	/* smallish buttons */
	.facebook,
	.facebook span.innerbutton,
	.facebook span.innerbutton span.innards,
	.twitter,
	.twitter span.innerbutton,
	.twitter span.innerbutton span.innards,
	.tellfriend,
	.tellfriend span.innerbutton,
	.tellfriend span.innerbutton span.innards,
	.pinterest,
	.pinterest span.innerbutton,
	.pinterest span.innerbutton span.innards,
	.gplus,
	.gplus span.innerbutton,
	.gplus span.innerbutton span.innards,
	.instagram span.innerbutton span.innards
	{
		height: 32px;
		line-height: 32px;
	}

	.facebook,
	.facebook span.innerbutton,
	.facebook span.innerbutton span.innards
	{
		background: url( ../img/button/fbblue32-2.png );
	}

	.twitter,
	.twitter span.innerbutton,
	.twitter span.innerbutton span.innards
	{
		background: url( ../img/button/tblue32-2.png );
	}

	.tellfriend,
	.tellfriend span.innerbutton,
	.tellfriend span.innerbutton span.innards
	{
		background: url( ../img/button/dgray32-2.png );
	}

	.pinterest,
	.pinterest span.innerbutton,
	.pinterest span.innerbutton span.innards
	{
		background: url( ../img/button/dpin32-2.png );
	}

	.gplus,
	.gplus span.innerbutton,
	.gplus span.innerbutton span.innards
	{
		background: url( ../img/button/gplus32-2.png );
	}

	.instagram,
	.instagram span.innerbutton,
	.instagram span.innerbutton span.innards
	{
		background: url( ../img/button/instagram32-2.png );
	}

	/* rule for outer layers */
	.facebook,
	.facebook span.innerbutton,
	.twitter,
	.twitter span.innerbutton,
	.tellfriend,
	.tellfriend span.innerbutton,
	.pinterest,
	.pinterest span.innerbutton,
	.gplus,
	.gplus span.innerbutton,
	.instagram,
	.instagram span.innerbutton
	{
		background-repeat: no-repeat;
	}

	/* left border */
	.facebook,
	.twitter,
	.tellfriend,
	.pinterest,
	.gplus,
	.instagram
	{
		background-position: left 0;
		padding: 0 0 0 3px;
		margin: 0 0 0 5px;
	}

	.facebook:hover,
	.twitter:hover,
	.tellfriend:hover,
	.pinterest:hover,
	.gplus:hover,
	.instagram:hover
	{
		background-position: left -160px;
	}

	/* right border */
	.facebook span.innerbutton,
	.twitter span.innerbutton,
	.tellfriend span.innerbutton,
	.pinterest span.innerbutton,
	.gplus span.innerbutton,
	.instagram span.innerbutton
	{
		background-position: right -32px;
		padding: 0 3px 0 0;
	}

	.facebook:hover span.innerbutton,
	.twitter:hover span.innerbutton,
	.tellfriend:hover span.innerbutton,
	.pinterest:hover span.innerbutton,
	.gplus:hover span.innerbutton,
	.instagram:hover span.innerbutton
	{
		background-position: right -128px;
	}

	/* innards */
	.facebook span.innerbutton span.innards,
	.twitter span.innerbutton span.innards,
	.tellfriend span.innerbutton span.innards,
	.pinterest span.innerbutton span.innards,
	.gplus span.innerbutton span.innards,
	.instagram span.innerbutton span.innards
	{
		background-position: center -64px;
		height: 18px;
		line-height: 19px;
		padding: 7px 17px;
	}

	.facebook:hover span.innerbutton span.innards,
	.twitter:hover span.innerbutton span.innards,
	.tellfriend:hover span.innerbutton span.innards,
	.pinterest:hover span.innerbutton span.innards,
	.gplus:hover span.innerbutton span.innards,
	.instagram:hover span.innerbutton span.innards
	{
		background-position: center -96px;
	}


	.facebook span.innerbutton span.innards,
	.twitter span.innerbutton span.innards,
	.tellfriend span.innerbutton span.innards,
	.pinterest span.innerbutton span.innards,
	.gplus span.innerbutton span.innards,
	.instagram span.innerbutton span.innards
	{
		padding: 7px 0;
		width: 45px;
	}
	
/**
 * Rewrite of button CSS
 *
 * Please note that some classnames are somewhat explicit, such as "gray-gradient".
 * This is done deliberately to avoid classname collision with current CSS code.
 *
 * @author Max van der Stam <max@pixelindustries.com>
 */
 
/**
 * BASE BUTTON CSS
 */

.button-1df {
	display: inline-block;
	border: none;
	min-height: 32px;
	max-height: 32px;
	height: 32px;
	font: bold 14px/30px MyriadPro, Arial, sans-serif;
	color: #FFF;
	text-align: center;
	border-radius: 2px;
	position: relative;
	background: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.button-1df.small {
	height: 24px;
	min-height: 24px;
	max-height: 24px;
	font-size: 13px !important;
	line-height: 22px !important;
}

.button-1df.big {
	height: 44px;
	min-height: 44px;
	max-height: 44px;
	line-height: 42px !important;
	font-size: 19px !important;
}

/**
 * POSITION-SPECIFIC BUTTONS
 */
.button-1df.footer-subscribe {
	width: 94px;
}

.button-1df.login-button {
	width: 141px;
	text-align: center;
}

#login-form .login-button {
	float: right;
}

/**
 * COLOR-SPECIFIC BUTTONS
 */

/**
 * Gray-gradient
 */

.button-1df.gray-gradient {
	border: 1px solid #676767;
	background: #959595; /* Old browsers */
	background: -moz-linear-gradient(top,  #959595 0%, #8b8b8b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(100%,#8b8b8b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #959595 0%,#8b8b8b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #959595 0%,#8b8b8b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #959595 0%,#8b8b8b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #959595 0%,#8b8b8b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#8b8b8b',GradientType=0 ); /* IE6-9 */
}

.button-1df.gray-gradient:hover {
	background: #8b8b8b; /* Old browsers */
	background: -moz-linear-gradient(top,  #8b8b8b 0%, #959595 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8b8b8b), color-stop(100%,#959595)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8b8b8b 0%,#959595 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8b8b8b 0%,#959595 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8b8b8b 0%,#959595 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8b8b8b 0%,#959595 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b8b8b', endColorstr='#959595',GradientType=0 ); /* IE6-9 */
}

.button-1df.gray-gradient:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	border-radius: 2px;
	border: 1px solid #B9B9B9;
}

/**
 * SHOP-SPECIFIC BUTTONS
 */
.button-1df.shop {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

/**
 * Kids shop
 */

.kids .button-1df.shop {
	background: #60C4DA;
	box-shadow: 0 -16px 0 #41B9D3 inset;
}

.kids .button-1df.shop:hover {
	box-shadow: 0 16px 0 #41B9D3 inset;
}

.kids .button-1df.shop.small {
	box-shadow: 0 -12px 0 #41B9D3 inset;
}

.kids .button-1df.shop.small:hover {
	box-shadow: 0 12px 0 #41B9D3 inset;
}

.kids .button-1df.shop.big {
	box-shadow: 0 -22px 0 #41B9D3 inset;
	border-radius: 5px;
	border: 1px solid #41B9D3;
}

.kids .button-1df.shop.big:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #8AD4E4;
	border-radius: 5px;
}

.kids .button-1df.shop.big:hover {
	box-shadow: 0 22px 0 #41B9D3 inset;
}

/**
 * Extreme shop
 */

.extreme .button-1df.shop {
	background: #F7D42D;
	color: #000;
	text-shadow: none;
	box-shadow: 0 -16px 0 #F5CB03 inset;
}

.extreme .button-1df.shop:hover {
	box-shadow: 0 16px 0 #F5CB03 inset;
}
 
.extreme .button-1df.shop.small {
	box-shadow: 0 -12px 0 #F5CB03 inset;
}

.extreme .button-1df.shop.small:hover {
	box-shadow: 0 12px 0 #F5CB03 inset;
}

.extreme .button-1df.shop.big {
	box-shadow: 0 -22px 0 #F5CB03 inset;
	border-radius: 5px;
	border: 1px solid #F5CB03;
}

.extreme .button-1df.shop.big:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #F9DF63;
	border-radius: 5px;
}

.extreme .button-1df.shop.big:hover {
	box-shadow: 0 22px 0 #F5CB03 inset;
}

/**
 * Lady shop
 */

.lady .button-1df.shop {
	background: #F347AC;
	box-shadow: 0 -16px 0 #F0229B inset;
}

.lady .button-1df.shop:hover {
	box-shadow: 0 16px 0 #F0229B inset;
}

.lady .button-1df.shop.small {
	box-shadow: 0 -12px 0 #F0229B inset;
}

.lady .button-1df.shop.small:hover {
	box-shadow: 0 12px 0 #F0229B inset;
}

.lady .button-1df.shop.big {
	box-shadow: 0 -22px 0 #F0229B inset;
	border-radius: 5px;
	border: 1px solid #F0229B;
}

.lady .button-1df.shop.big:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #F677C2;
	border-radius: 5px;
}

.lady .button-1df.shop.big:hover {
	box-shadow: 0 22px 0 #F0229B inset;
}

/**
 * Outdoor shop
 */

.outdoor .button-1df.shop {
	background: #78B251;
	box-shadow: 0 -16px 0 #5EA32F inset;
}

.outdoor .button-1df.shop:hover {
	box-shadow: 0 16px 0 #5EA32F inset;
}

.outdoor .button-1df.shop.small {
	box-shadow: 0 -12px 0 #5EA32F inset;
}

.outdoor .button-1df.shop.small:hover {
	box-shadow: 0 12px 0 #5EA32F inset;
}

.outdoor .button-1df.shop.big {
	box-shadow: 0 -22px 0 #5EA32F inset;
	border-radius: 5px;
	border: 1px solid #5EA32F;
}

.outdoor .button-1df.shop.big:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #9CC67F;
	border-radius: 5px;
}

.outdoor .button-1df.shop.big:hover {
	box-shadow: 0 22px 0 #5EA32F inset;
}

/**
 * VIP shop
 */

.vip .button-1df.shop {
	background: #C9A652;
	box-shadow: 0 -16px 0 #C09734 inset;
}

.vip .button-1df.shop:hover {
	box-shadow: 0 16px 0 #C09734 inset;
}

.vip .button-1df.shop.small {
	box-shadow: 0 -12px 0 #C09734 inset;
}

.vip .button-1df.shop.small:hover {
	box-shadow: 0 12px 0 #C09734 inset;
}

.vip .button-1df.shop.big {
	box-shadow: 0 -22px 0 #C09734 inset;
	border-radius: 5px;
	border: 1px solid #C09734;
}

.vip .button-1df.shop.big:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #D8BF81;
	border-radius: 5px;
}

.vip .button-1df.shop.big:hover {
	box-shadow: 0 22px 0 #C09734 inset;
}

/**
 * Sale shop
 */

.sale .button-1df.shop {
	background: #BE3A3A;
	box-shadow: 0 -16px 0 #B31818 inset;
}

.sale .button-1df.shop:hover {
	box-shadow: 0 16px 0 #B31818 inset;
}

.sale .button-1df.shop.small {
	box-shadow: 0 -12px 0 #B31818 inset;
}

.sale .button-1df.shop.small:hover {
	box-shadow: 0 12px 0 #B31818 inset;
}

.sale .button-1df.shop.big {
	box-shadow: 0 -22px 0 #B31818 inset;
	border-radius: 5px;
	border: 1px solid #B31818;
}

.sale .button-1df.shop.big:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #D07171;
	border-radius: 5px;
}

.sale .button-1df.shop.big:hover {
	box-shadow: 0 22px 0 #B31818 inset;
}

/**
 * Classic shop
 */

.classic .button-1df.shop {
	border: 1px solid #F76A1B;
	background: #f87831; /* Old browsers */
	background: -moz-linear-gradient(top,  #f87831 0%, #f76b1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f87831), color-stop(100%,#f76b1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f87831 0%,#f76b1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f87831 0%,#f76b1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f87831 0%,#f76b1d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f87831 0%,#f76b1d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f87831', endColorstr='#f76b1d',GradientType=0 ); /* IE6-9 */
}

.classic .button-1df.shop:hover {
	background: #f76b1d; /* Old browsers */
	background: -moz-linear-gradient(top,  #f76b1d 0%, #f87831 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f76b1d), color-stop(100%,#f87831)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f76b1d 0%,#f87831 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f76b1d 0%,#f87831 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f76b1d 0%,#f87831 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f76b1d 0%,#f87831 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f76b1d', endColorstr='#f87831',GradientType=0 ); /* IE6-9 */
}

.classic .button-1df.shop:after {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 2px;
	border: 1px solid #FAA87A;
}

.classic .button-1df.shop.big,
.classic .button-1df.shop.big:after {
	border-radius: 5px;
}

/**
 * iDayFly shop
 */

.idayfly .button-1df.shop {
	border: 1px solid #F76A1B;
	background: #f87831; /* Old browsers */
	background: -moz-linear-gradient(top,  #f87831 0%, #f76b1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f87831), color-stop(100%,#f76b1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f87831 0%,#f76b1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f87831 0%,#f76b1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f87831 0%,#f76b1d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f87831 0%,#f76b1d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f87831', endColorstr='#f76b1d',GradientType=0 ); /* IE6-9 */
}

.idayfly .button-1df.shop:hover {
	background: #f76b1d; /* Old browsers */
	background: -moz-linear-gradient(top,  #f76b1d 0%, #f87831 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f76b1d), color-stop(100%,#f87831)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f76b1d 0%,#f87831 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f76b1d 0%,#f87831 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f76b1d 0%,#f87831 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f76b1d 0%,#f87831 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f76b1d', endColorstr='#f87831',GradientType=0 ); /* IE6-9 */
}

.idayfly .button-1df.shop:after {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 2px;
	border: 1px solid #FAA87A;
}

.idayfly .button-1df.shop.big:after {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 2px;
	border: 1px solid #FAA87A;
}

.idayfly .button-1df.shop.big,
.idayfly .button-1df.shop.big:after {
	border-radius: 5px;
}

/**
 * Social buttons
 */

.button-1df.fb-login {
	text-align: left !important;
	font-size: 16px !important;
	text-indent: 40px;
	color: #fff !important;
	text-decoration: none !important;
	margin-top: 20px;
	width: 48%;
	float: left;
	border: 1px solid #4c6fa6 !important;
	background: #5b7aad !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b7aad 0%, #4c6fa6 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b7aad), color-stop(100%,#4c6fa6)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b7aad 0%,#4c6fa6 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b7aad 0%,#4c6fa6 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b7aad 0%,#4c6fa6 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #5b7aad 0%,#4c6fa6 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b7aad', endColorstr='#4c6fa6',GradientType=0 ) !important; /* IE6-9 */
	box-shadow: none !important;
}

.button-1df.gplus-login {
	text-align: left !important;
	font-size: 16px !important;
	text-indent: 40px;
	color: #fff !important;
	text-decoration: none !important;
	margin-top: 20px;
	width: 48%;
	float: right;
	border: 1px solid #db5f4a !important;
	background: #de6b58 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #de6b58 0%, #db5f4a 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de6b58), color-stop(100%,#db5f4a)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #de6b58 0%,#db5f4a 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #de6b58 0%,#db5f4a 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #de6b58 0%,#db5f4a 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #de6b58 0%,#db5f4a 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de6b58', endColorstr='#db5f4a',GradientType=0 ) !important; /* IE6-9 */
	box-shadow: none !important;
}

.button-1df.fb-login:hover {
	background: #4c6fa6 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c6fa6 0%, #5b7aad 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c6fa6), color-stop(100%,#5b7aad)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c6fa6 0%,#5b7aad 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c6fa6 0%,#5b7aad 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c6fa6 0%,#5b7aad 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #4c6fa6 0%,#5b7aad 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c6fa6', endColorstr='#5b7aad',GradientType=0 ) !important; /* IE6-9 */
}

.button-1df.gplus-login:hover {
	background: #db5f4a !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #db5f4a 0%, #de6b58 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db5f4a), color-stop(100%,#de6b58)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #db5f4a 0%,#de6b58 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #db5f4a 0%,#de6b58 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #db5f4a 0%,#de6b58 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #db5f4a 0%,#de6b58 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db5f4a', endColorstr='#de6b58',GradientType=0 ) !important; /* IE6-9 */
}

#login-user .fb-login,
#login-user .gplus-login,
#user-header .fb-login,
#user-header .gplus-login {
	float: none;
	margin-top: 5px;
	width: 100%;
}


.fb-login:before {
	content: url(../img/button-facebook.png);
	position: absolute;
	left: -25px;
	top: 50%;
	margin-top: -18px;
}

.gplus-login:before {
	content: url(../img/button-google.png);
	position: absolute;
	left: -28px;
	top: 50%;
	margin-top: -17px;
}

.fb-login:after,
.gplus-login:after {
	border-color: rgba(255,255,255,0.3) !important;
}

#stop_gold .innards,
#known_alias_resume_gold .innards{
	width: auto;
	padding: 4px 14px;
}

#stop_gold,
#known_alias_resume_gold{
	margin-top: 16px;
	outline: none;
}

.plain-btn{
	display: inline-block;
	color: #fff;
	height: 36px;
	line-height: 36px;
	padding: 0 39px;
	font-weight: bold;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.plain-btn:hover{
	text-decoration: none;
	color: #fff;
}

.plain-btn.orange-btn{
	background: #f8762d;
}

.plain-btn.grey-btn{
	background: #6a6a6a;
}